/* General typography and colours */

BODY { bgcolor: #FFFFFF }



table.list {  margin-left: 10;
		}
br.br1 {line-height: 300px;
}


p.serv
{
	font-size: 9px; 
	margin: 0px 0px 0px 0px;
	color: #5d79b0; 
	line-height: 18px; 
	font-family: arial;
}

.defaultheader
{
	color: #6B6392;
	font-size: 10px;
	font-family: verdana;
	margin: 0px 0px 0px 0px; 
	line-height: 14px; 
	text-align: default;
	font-weight: bold;
}
p.main {
		line-height: 14px;
		font-size: 8.0pt;
		margin-left: 9px;
		margin-right: 10px;
		margin-top: 5px;
		margin-bottom: 0px;
		font-family:  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-align: justify;

	}

p.address {
		line-height: 12px;
		font-size: 9.0pt;
		margin-left: 3px;
		margin-right: 31px;
		margin-top: 2px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #929BB0;
		text-align: right;

	}
	
	
p.mainc {
		line-height: 17px;
		font-size: 9.0pt;
		margin-left: 9px;
		margin-right: 15px;
		margin-top: 15px;
		margin-bottom: 0px;
		font-family:  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-align: justify;

	}
	
	
p.contact_home {
		line-height: 17px;
		font-size: 8.0pt;
		margin-left: 63px;
		margin-right: 18px;
		margin-top: 35px;
		margin-bottom: 15px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #4B4B4B;
		text-align: left;

	}	
	
b.header3 {
		line-height: 18px;
		font-size: 9.0pt;
		margin-left: 9px;
		margin-right: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-family: Tahoma, Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #550EA6;
		text-align: justify;

	}	
b.header {
		line-height: 18px;
		font-size: 9.0pt;
		margin-left: 9px;
		margin-right: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-family: Tahoma, Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #550EA6;
		text-align: justify;

	}	
b.header1 {
		line-height: 17px;
		font-size: 9.0pt;
		margin-left: 0px;
		margin-right: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-family: Tahoma, Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #550EA6;
		text-align: justify;

	}	
	
table.gal
{ font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 300px;
background-color: #FFFFFF;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;}	


table.gal td.galtd
{ border-bottom: 2px solid #6699CC;
background-color: #FFFFFF;
text-align: center;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #404040;}


table.gal td
{ border-bottom: 1px dotted #6699CC;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: white;
text-align: left;
padding-left: 3px;} 


td.img {
		align: center;
		} 
td {
		margin-left: 0px;
		font-family: Tahoma,  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		font-size: 9.0pt;
		color: #000000;
		text-align: left;
		}
td.2 {
		margin-left: 0px;
		font-family: Tahoma,  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		font-size: 39.0pt;
		color: #000000;
		text-align: right;
		}
td.detail {

		font-family: Tahoma,  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		font-size: 3.0pt;
		color: #000000;
		}

ul.key_points {
		line-height: 1.3em;
		font-size: 8pt;
		margin: 1em 0 1.2em;
		font-family: Tahoma,  Arial, 'Trebuchet MS', Verdana, Helvetica,  sans-serif;
		color: #000000;
		text-align: justify;
		margin-left: 34px;
		margin-right: 5px;
		margin-top: 10px;
		margin-bottom: 4px;
	}

ol {
		line-height: 1.5em;
		margin-left: 110;
		font-family: Tahoma,  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
	}


a.contact_home:link, a.contact_home:active, a.contact_home:visited {
		line-height: 17px;
		font-size: 9.0pt;
		font-weight: bold;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #4B4B4B;
		text-align: left;
		text-decoration: underline;
	}

a.contact_home:hover {
		line-height: 17px;
		font-size: 9.0pt;
		font-weight: bold;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #550EA6;
		text-align: left;
		text-decoration: none;
	}




a.main_c:link, a.main_c:active, a.main_c:visited {
		line-height: 18px;
		font-size: 9.0pt;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-family:  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-align: justify;
		text-decoration: none;
	}

a.main_c:hover {
		line-height: 18px;
		font-size: 9.0pt;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-family:  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #550EA6;
		text-align: justify;
		text-decoration: underline;
	}


a.menu:link, a.menu:active, a.menu:visited {
		color: #FFFFFF;
		margin-left: 65px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		letter-spacing: 0.08em;
		line-height: 2em;
		font-weight: bold;
		font-size: 14px;
		margin-top: 0px;
		text-decoration: none;
	}

a.menu:hover {
		color: #FFFFFF;
		margin-left: 65px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		letter-spacing: 0.1em;
		line-height: 2em;
		font-weight: bold;
		font-size: 14px;
		margin-top: 0px;
		text-decoration: underline;
	}
	
	
a.netfx:link, a.netfx:active, a.netfx:visited {
		color: #000000;
		margin-left: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		letter-spacing: 0.04em;
		line-height: 2em;
		font-weight: normal;
		font-size: 9px;
		margin-top: 0px;
		margin-bottom: 0px;
		text-decoration: none;
		text-align: justify;
	}

a.netfx:hover {
		color: #000000;
		margin-left: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		letter-spacing: 0.04em;
		line-height: 2em;
		font-weight: normal;
		font-size: 9px;
		margin-top: 0px;
		margin-bottom: 0px;
		text-align: centre;
		text-decoration: underline;
	}
	
a.inline:link, a.inline:active, a.inline:visited {
		line-height: 14px;
		font-size: 8.0pt;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 5px;
		margin-bottom: 0px;
		font-family:  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-decoration: underline;
		text-align: justify;
	}

a.inline:hover {
		line-height: 14px;
		font-size: 8.0pt;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 5px;
		margin-bottom: 0px;
		font-family:  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-decoration: none;
	}	
a.top:link, a.top:active, a.top:visited {
		color: #000000;
		margin-left: 0px;
		margin-right: 20px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		letter-spacing: 0.04em;
		line-height: 2em;
		font-weight: normal;
		font-size: 9px;
		margin-top: 0px;
		margin-bottom: 0px;
		text-decoration: none;
		text-align: right;
	}

a.top:hover {
		color: #000000;
		margin-left: 0px;
		margin-right: 20px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		letter-spacing: 0.04em;
		line-height: 2em;
		font-weight: normal;
		font-size: 9px;
		margin-top: 0px;
		margin-bottom: 0px;
		text-align: right;
		text-decoration: underline;
	}
	
a.jump:link, a.jump:active, a.jump:visited {
		color: #000000;
		margin-left: 0px;
		margin-right: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		letter-spacing: 0.04em;
		line-height: 2em;
		font-weight: normal;
		font-size: 9px;
		margin-top: 0px;
		margin-bottom: 0px;
		text-decoration: none;
		text-align: centre;
	}

a.jump:hover {
		color: #000000;
		margin-left: 0px;
		margin-right: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		letter-spacing: 0.04em;
		line-height: 2em;
		font-weight: normal;
		font-size: 9px;
		margin-top: 0px;
		margin-bottom: 0px;
		text-align: centre;
		text-decoration: underline;
	}	
h1 {
 		font-size: 16px;
		font-weight: bold;
		color: #000000;
		font-family: Tahoma, 'Trebuchet MS', Verdana, Helvetica,  sans-serif;
		text-align: left;
		margin-left: 25px;
		margin-top: 14px;
		margin-bottom: 4px;
		}



b.orange { 	color: #FF6F00;
		font-size: 13px;
		font-weight: bold;
		font-family: Tahoma, 'Trebuchet MS', Verdana, Helvetica,  sans-serif;
		text-align: left;
		line-height: 1.2;
		}